Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2015.1524.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2015:1524-1)
Summary:The remote host is missing an update for the 'net-snmp' package(s) announced via the SUSE-SU-2015:1524-1 advisory.
Description:Summary:
The remote host is missing an update for the 'net-snmp' package(s) announced via the SUSE-SU-2015:1524-1 advisory.

Vulnerability Insight:
net-snmp was updated to fix one security vulnerability and several bugs.
- fix a vulnerability within the snmp_pdu_parse() function of snmp_api.c.
(bnc#940188, CVE-2015-5621)
- Add build requirement 'procps' to fix a net-snmp-config error.
(bsc#935863)
- add support for /dev/shm in snmp hostmib (bnc#853382, FATE#316893).
- stop snmptrapd on package removal.

Affected Software/OS:
'net-snmp' package(s) on SUSE Linux Enterprise Debuginfo 11-SP3, SUSE Linux Enterprise Debuginfo 11-SP4, SUSE Linux Enterprise Desktop 11-SP3, SUSE Linux Enterprise Desktop 11-SP4, SUSE Linux Enterprise Server 11-SP3, SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Server for VMWare 11-SP3, SUSE Linux Enterprise Software Development Kit 11-SP3, SUSE Linux Enterprise Software Development Kit 11-SP4.

Solution:
Please install the updated package(s).

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-5621
BugTraq ID: 76380
http://www.securityfocus.com/bid/76380
Debian Security Information: DSA-4154 (Google Search)
https://www.debian.org/security/2018/dsa-4154
https://www.exploit-db.com/exploits/45547/
http://www.openwall.com/lists/oss-security/2015/04/13/1
http://www.openwall.com/lists/oss-security/2015/04/16/15
http://www.openwall.com/lists/oss-security/2015/07/31/1
RedHat Security Advisories: RHSA-2015:1636
http://rhn.redhat.com/errata/RHSA-2015-1636.html
http://www.securitytracker.com/id/1033304
SuSE Security Announcement: openSUSE-SU-2015:1502 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-09/msg00004.html
http://www.ubuntu.com/usn/USN-2711-1
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.